.header-top .header-container .logo img {

    width: auto;

    margin-top: 47px;

}



.font10 {

    font-size: 10px !important;

}



.font15{

    font-size: 15px !important; 

}





.dsn-nav-bar {

    background: rgba(255,255,255,1);

    display: flex;

    padding: 0px 2%;

    justify-content: space-between;

    align-items: center;

    -webkit-box-shadow: 0px 3px 18px -6px rgba(0,0,0,0.50);

    -moz-box-shadow: 0px 3px 18px -6px rgba(0,0,0,0.50);

    box-shadow: 0px 3px 18px -6px rgba(0,0,0,0.50);

}

.dsn-nav-bar > a > img {

    max-width: 300px;

}



.dsn-nav-bar {

    border-top: 2px solid #604833;

}



.dsn-nav-bar .menu {

    display: flex;

    width: auto;

    list-style: none;

    align-items: center;

}



.dsn-nav-bar .menu li {

    position: relative;

    height: 87px;

    display: flex;

    box-sizing: border-box;

    align-items: center;

    z-index: 2;

    margin: 0px 8px;

    padding: 0px 10px;

}





.dsn-nav-bar .menu li::before {

    content:  " ";

    background: #604833;

    width: 100%;

    height: 0px;

    z-index: 0;

    position: absolute;

    top: 0px;

    left: 0px;

    opacity: 0;

    transition: all .5s ease;

    

}





.dsn-nav-bar .menu li a {

    color: hsl(28, 31%, 29%);

    font-size: 15px;

    text-transform: uppercase;

    font-weight: normal;

    text-decoration: none;

    font-weight: 400;

    transition: all .5s ease;

    position: relative;

    z-index: 5;

}





.dsn-nav-bar .menu li:hover a, .dsn-nav-bar .menu li.active a   {

    color: #fff;

}



.dsn-nav-bar .menu li:hover::before, .dsn-nav-bar .menu li.active::before  {

    height: 100%;

    opacity: 1;

}







.submen {

    position: absolute;

    top: 99%;

    min-width: 350px;

    background: #fff;

    display: flex;

    flex-direction: column;

    background: #fff;

    justify-content: flex-start;

    left: 0px;

    height: 0px;

    opacity: 0;

    transition: all .8s ease;

    overflow: hidden;

    border-top: 1px solid #604833;

    border-bottom: 1px solid #604833;

    box-shadow: 0px 12px 16px -6px rgba(0,0,0,0.38);

}



.submen a {

    margin: 10px auto !important;

    color: #604833 !important;

    text-align: left !important;

    width: 100% !important;

    box-sizing: border-box !important;

    padding: 0px 5px !important;

    position: relative;

    border-left: 0px solid #604833;

    transition: all .5s ease ;

}



.submen a:hover {

    border-left: 7px solid #604833;

}





.dsn-slider {

    margin-top: 89px;

    height: calc(100vh - 89px);

}



.esp_btn{

    background: rgb(96, 72, 51);

    color: rgb(255, 255, 255) !important;

    border-radius: 29px;

}



.no-before::before {

    display: none !important;

}



.dsn-slider-content .slide-content .slide-content-inner .title-text-header .title-text-header-inner {

    max-width: 550px;

}



.dsn-nav-bar .menu li:hover > .submen {

    opacity: 1;

    height: auto;

    

}

 



.our-work .slick-dots li button {

    height: 5px !important;

}



.margin-top-bloco-1 {

    margin-top: 0px;

}





.box-seat .pro-text {

    max-width: 700px;

}



.work-under-header .work-item .item-border {

    background-color: rgba(0,0,0,.2);

}





.slick-prev.slick-arrow, .slick-next.slick-arrow {

    position: absolute !important;

    bottom: 13px;

    left: 50%;

    margin-left: -310px;



}

.slick-next.slick-arrow {

    left: unset;

    right: 50%;

    margin-right: -311px;

}



.slick-slider {

    padding-bottom: 40px;

}



.foot {

    background: #444444;

    border-top: 5px solid #1f1f1f;

    padding: 30px 0px;

}



.foot .container {

    display: flex;

    justify-content: space-between;

    align-items: center;

    padding: 8px 0px 50px 0px;

}



.copy_r {

    background-color: #FFF;

    color: #000;

    text-align: center;

    height: 130px;

    padding-top: 14px;

}

.copy_r p {

    font-family: "Montserrat", sans-serif !important;

    color: #444444;

    letter-spacing: 0.5px;

    text-transform: initial;

    font-size: 13px;

    font-weight: normal;

    display: block;

    width: 300px;

}





.copy_r p:nth-child(1) {

    text-align: left;

}

.copy_r p:nth-child(3) {

    display: flex;

    justify-content: flex-end;

    align-items: center;

}



.copy_r p:nth-child(2) {

    text-align: center;

}



.foot .container  div  {

    max-width: 300px;

    text-align: center;

}

.foot .endereco {

    text-align: right !important;

    line-height: 1.6;

    color: #fff;

}



.foot .endereco a {

    padding: 0px 20px 0px 0px;

    margin: 0px;

    font-size: 10px;

    line-height: 1;

    color: #fff;

}

.foot  .midias {

    text-align: left;

    color: #fff;

    display: flex;

    flex-direction: column;

    align-items: flex-start;



}



.foot  .midias .large {

    font-size: 21px;

    letter-spacing: 1px;

}



.foot  .midias ul {

    display: flex;

    justify-content: space-between;

    margin-top: 13px;

    width: 100px;

}



.foot  .midias ul li a {

    color: rgba(255,255,255);

    margin-bottom: 0;

    font-size: 20px;

}







.header-single-post .post-parallax-wrapper {

    margin-top: 89px;

    height: calc(80vh - 89px);

}



.ajust_botton {

    display: block;

    width: 100%;

    height: 85px;



}

.entry {

    flex-direction: column;

    border-bottom: none;

}

.entry input, .entry textarea, .entry textarea:focus {

    background: #090909;

    padding: 17px 10px;

    margin-top: 12px;

    resize: none;

}



.entry small {

    font-size: 60%;

}



.esp_btn {

    height: 50px;

    display: flex;

    justify-content: flex-start;

    align-items: center;

    padding: 0px 50px 0px 16px;

    width: 260px;

}



.esp_btn::before {

    background-color: #fff !important;

    color: rgb(96, 72, 51) !important;

    position: absolute !important;

    right: -10px !important;

    top: -2px !important;

}



.intro-about .intro-content-text p {

    max-width: 535px !important;

}



.borda_veja {

    border: 1px solid rgba(112, 112, 112, 0.5) !important;

}



.our-news .item-new .content .background {

    background-color: #444444 !important;

}



.copy_r > .container {

    display: flex;

    align-items: center;

    justify-content: space-between;

}

.copy_r > .container div {

    flex: 1 1 33%;

    color: #000;

}





.copy_r > .container div:nth-child(1) {

    text-align: left;



}



.copy_r > .container div:nth-child(2) {

    text-align: center;

    display: flex;

    align-items: center;

    justify-content: center;

}



.copy_r > .container div:nth-child(3) {

    text-align: right;

}





.love svg {

    width: 20px;

    margin: 0px 5px;

}





.copy_r > .container div:nth-child(3) svg {

    transform: scale(.8);

}



.form_cont {

    background: #fff;

    display: block;

}



.form_cont > div {

    max-width: 1110px !important;

    margin: 0px auto;

    color: #1f1f1f;

    padding: 40px 0px;

}





.form_cont > div h4, .form_cont > div label, .form_cont > div small  {

    color: #1f1f1f;

}



.form_cont .entry input, .form_cont .entry textarea, .form_cont .entry textarea:focus {

    background: #dcdcdc;

    border: 1px solid #c3c3c3;

    color: #1f1f1f;

    

}



.form_cont .entry input::placeholder, .form_cont .entry textarea::placeholder, .campoCinza::placeholder {

    color: #949494 !important;

}

.campoCinza {

    color: #000 !important;

}



.foot .v-light .link-custom a:before {

    background-color: #fff !important;

    color: #000 !important;

}



.dsn-slider.demo2 .dsn-root-slider {

    height: 75% !important;

}



.flex-roda svg {

    width: 20px;

    margin: 0px 8px;

}



.flex-roda {

    display: flex;

    justify-content: center;

    align-items: center;

    color: #fff;

    letter-spacing: 1px;

    margin-top: 4px;

}



.footer {

    position: relative;

    z-index: 3;

    padding: 0 50px 30px;

    background: #090909;

    padding-top: 53px;

    border-top: 4px solid rgba(255, 255, 255, 0.1);

}



.footer .footer-links .footer-block .footer-social {

    margin-top: 20px;

}



.footer .footer-links .footer-block .footer-social ul {

    display: flex;

    justify-content: flex-start;

    max-width: 240px;

    text-align: center;

    align-items: center;

}



.footer .footer-links .footer-block .footer-social ul li {

    margin-right: 13px;

}



.footer .footer-links .footer-block .footer-social ul li a {

    position: relative;

    color: #fff;

    border-radius: 50%;

    letter-spacing: 0;

    border: 1px solid rgba(255, 255, 255, 0.07);

    height: 45px;

    width: 45px;

    line-height: 45px;

    text-align: center;

    -webkit-transition: -webkit-transform 0.2s ease-in-out;

    transition: -webkit-transform 0.2s ease-in-out;

    -o-transition: transform 0.2s ease-in-out;

    transition: transform 0.2s ease-in-out;

    transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;

    font-size: 22px !important;

}



.footer a, .footer p {

    color: #fff;

    margin-bottom: 0;

    font-size: 11px;

    font-weight: normal;

    text-transform: uppercase;

    letter-spacing: 1px;

    line-height: 1.6;

    font-family: "Montserrat", sans-serif;

}



.footer .copyright {

    padding-top: 30px;

    font-size: 14px;

    letter-spacing: 2.67px;

    border-top: 1px solid rgba(255, 255, 255, 0.1);

    margin-top: 40px;

}





.footer-title{

    position: relative;

    color: #fff;

    text-transform: uppercase;

    font-weight: 700;

    font-size: 16px;

    padding-bottom: 10px;

    margin-bottom: 25px;

    letter-spacing: 2px;

}

.footer-title::before{

    content: "";

    position: absolute;

    left: 0;

    bottom: 0;

    width: 15px;

    height: 2px;

    background-color: #fff;

}



.footer .fone {

    font-size: 16px;

}

.font-19 {

    font-size: 17px !important;

}



.arrows {

    position: relative;

    display: flex;

    justify-content: space-between;

    margin: 20px 0px;

    z-index: 99;

}



.arrows a {

    display: flex;

    padding: 9px 20px;

    color: #fff;

    background: #604833;

    font-size: 17px;

}



.hidden-img img {

    display: none !important;

}

.hidden-img {

    background: no-repeat center center / cover #090909;

    display: block;

    height: 400px !important;

    width: 100%;

}







.cookies {

    position: fixed;

    bottom: -200px;

    display: flex;

    z-index: 998;

    height: 100px;

    background: rgba(0,0,0,.8);

    color: #fff;

    left: 0px;

    width: 100%;

    text-align: center;

    justify-content: center;

    align-items: center;

    border-top: 1px solid #604833;

    transition: all .8s ease;

    opacity: 0;



}



.cookies.active {

    bottom: 0px;

    opacity: 1;


}



.cookies .cont {

    display: flex;

    max-width: 1024px;

    display: flex;

    justify-content: space-between;

    align-items: center;


}

.cookies .cont p {

    text-align: left;

    font-weight: normal;

    font-size: 15px;

}

.cookies .cont p a {

    text-decoration: underline;

}

.cookies .cont .esp_btn {

    text-transform: uppercase;

    text-align: center;

    padding: 0px;

    align-items: center;

    justify-content: center;

    margin-left: 98px;

    z-index: 999;


}

@media(max-width: 1064px) {
    .cookies .cont .esp_btn {
        margin: 0 20px 0 20px;
    }

    .cookies .cont p {
        margin-left: 20px;
    }
}

@media(max-width: 560px) {
    .cookies .cont {
    font-size: 12px;
    }

    .cookies .cont p {
        font-size: 12px;
    }

}


#contato_form iframe{

    max-width: 100% !important;

    width: 100% !important;



}





.post-content p {

    color: #fff;

    font-size: 16px;

}



.whats {

    position: fixed;

    bottom: 35px;

    right: 35px;

    z-index: 99;

    width: 60px;

    height: 60px;

}





.post-content a {

    text-decoration: underline !important;

    font-style: italic !important;

}



.intro-about .img-box {

    padding: 40px !important;

}



.root-work .projects-list .item a {

    border: 5px solid #fff;

}



.blx2 {

    height: auto !important;

    min-height: 100vh;

}



.whats_contato img {

    max-width: 30px;

    margin-bottom: 5px;

    margin-right: 10px;

}



.arrows a {

    background: none !important;

}



.imagem--larg img {

    width: auto !important;

}





.textoBt, .slick-arrow {


    word-spacing: normal !important;

    text-indent: 0px !important;

    letter-spacing: 3px !important;

    line-height: 14px !important;

    text-transform: uppercase !important;

    font-weight: 400 !important;

    font-size: 16px !important;

    font-family: "Montserrat", sans-serif !important;

    font-weight: 500 !important;

}



.intro-content-text ul, .intro-text ul {

    list-style: circle;



}



.intro-content-text ul li, .intro-text ul li {

    padding-left: 0px;

    margin: 10px 30px;

    list-style: disc;

}



.root-work .projects-list .item:nth-child(2), .root-work .projects-list .item:first-child {

    margin-top: 50px;

}



.flex__gal {

    display: flex;

    justify-content: space-between;

    align-items: flex-start;

    flex-wrap: wrap;

}



.flex__gal .item {

    transition: all .5s ease ;

    opacity: 0;

    display: flex;

    transform: scale(0);

    position: absolute !important;

    z-index: 0;

}





.flex__gal .item.active {

    position: relative !important;

    opacity: 1 !important;   

    transform: scale(1) !important;

    z-index: 1;

}



.fonte__padrao {

    font-size: 42px !important;

    font-weight: 800 !important;

    line-height: 1.2 !important;

    letter-spacing: 0.01em !important;

    font-family: "Montserrat", sans-serif !important;

    -webkit-font-smoothing: antialiased !important;

    text-rendering: optimizeLegibility !important;

    text-transform: none !important;

    max-width: none !important;

    width: 100% !important;

}



.one-title .title-sub-container .title-sub {

    padding-left: 0px;

}

.one-title .title-sub-container .title-sub::before, .one-title .title-sub-container .title-sub:after {

    display: none;

}



.h2__alter h2 {

    font-size: 25px !important;

    font-weight: normal !important;

}
.v-light .intro-project .inner ul {
    color: #0009 ;
}
.intro-project .inner ul {
    color: rgba(255, 255, 255, 0.69);
}

.image {
    height: 265px;
}
.dsn-nav-bar {
    top: 0px;
    position: fixed;
}



 #menuToggle  {
    display: none;
    position: absolute;
    top: 32px;
    left: unset;
    z-index: 1;
    -webkit-user-select: none;
    user-select: none;
    right: 15px;
 }
 
 #menuToggle a  {
   text-decoration: none;
   color: #232323;
   transition: color 0.3s ease;
 }
 
 #menuToggle a:hover {
   color: tomato;
 }
 
 #menuToggle input  {
   display: block;
   width: 40px;
   height: 32px;
   position: absolute;
   top: -7px;
   left: -5px;
   cursor: pointer;   
   opacity: 0; 
   z-index: 2; 
    -webkit-touch-callout: none;
 }
 
  #menuToggle span {
   display: block;
   width: 33px;
   height: 4px;
   margin-bottom: 5px;
   position: relative;
   background: #6a5440;
   border-radius: 3px;
   z-index: 1;
   transform-origin: 4px 0px;
   transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
               background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
               opacity 0.55s ease;
 }
 
 #menuToggle span:first-child  {
   transform-origin: 0% 0%;
 }
  #menuToggle span:nth-last-child(2)  {
   transform-origin: 0% 100%;
 }
 
 #menuToggle input:checked ~ span  {
   opacity: 1;
   transform:rotate(45deg) translate(-12px, -18px);
   background: #232323;
 }
 
 #menuToggle input:checked ~ span:nth-last-child(3)  {
   opacity: 0;
   transform: rotate(0deg) scale(0.2, 0.2);
 }
 
 #menuToggle input:checked ~ span:nth-last-child(2)  {
   transform: rotate(-45deg) translate(0, 8px);
 }
 
 .root-work .projects-list .item {
     max-height: 616px;
 }


@media screen and (max-width: 1170px) {
    .dsn-nav-bar {
        height: 89px !important;
        padding-top: 0px;
        top: 0px;
        position: fixed;
    }
    .menu {
        display: flex !important;
        flex-direction: column;
        background: #fff;
        position: fixed;
        top: -100%;
        left: unset;
        width: 100%;
        max-width: 330px;
        height: 100vh;
        overflow-y: auto;
        overflow-x: hidden;
        right: 0px;
        border-top: 2px solid #604833;
        padding-top: 75px;
        opacity: 0;
        transition: all .5s ease;
    }

    .menu.active {
        opacity: 1;
        top: 0px;
    }
    #menuToggle  {
        display: block;
     }
     .dsn-nav-bar .menu li {
         height: 50px !important;
         flex-direction: column;
         align-items: flex-start;
         height: auto !important;

        width: 100%;
        padding-left: 20px;
        margin: 10px;
     }
     .submen {
        position: relative;
        width: 100%;
        top: 0px;
        min-width: unset; 
        background: #fff;
        display: flex;
        flex-direction: column;
        background: #fff;
        justify-content: flex-start;
        left: unset;
        height: auto;
        opacity: 1; 
         overflow: auto; 
        border-top: 0px solid #604833;
        border-bottom: 0px solid #604833;
        box-shadow: none;
        margin: 10px 20px 0px;
     }
}

@media screen and (max-width: 600px) {
    .dsn-nav-bar > a > img {
        max-width: 200px;
    }
    .slick-arrow {
        display: none !important;
    }
    .bottonA {
        padding-left: 15px !important;
    }
    .dsn-col-footer {
        margin: 25px 0px;
    }
    .dsn-scrollbar {
        overflow-x: hidden !important;
    }
    .title img {
        max-width: 90%;
    }
    .root-work .box-title {
        overflow: hidden;
    }
    .fonte__padrao {
        font-size: 35px !important;
    }

    .add {
        margin: 0px auto 40px auto  !important;
        padding: 0px !important;
        max-height: 500px !important;
        overflow: hidden !important;
    }
    .box-info-contact * {
        color: #000 !important;
    }

}